RubyGems Navigation menu

help_spot 0.0.9

API wrapper for HelpSpot

Versions:

  1. 0.2.1 - January 27, 2013 (11 KB)
  2. 0.2.0 - November 30, 2012 (10.5 KB)
  3. 0.1.0 - July 23, 2012 (10.5 KB)
  4. 0.0.9 - July 4, 2012 (10.5 KB)
  5. 0.0.7 - September 7, 2011 (10.5 KB)
Show all versions (11 total)

Authors:

  • Jesse Newland

Owners:

1c1aabc1abed5cce37b192dd00f0f28c235c02c720a68fe290dd23562d3b5afc993c45489aac7a71f27112ba2ab4f74cFcaf7a918c19872baf5c3b2787415e8eA30d601438cae5bc28ce1ea399059e89F24032293544ffa7eedfa47e200db3b0

Total downloads 11,945

For this version 912

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'help_spot', '~> 0.0.9' = Copy to clipboard Copied!

install:
gem install help_spot -v 0.0.9 = Copy to clipboard Copied!

Links: